#include <../source/TAL/objbase.h>
/*
 * Error messages
 */
GLOBAL_STRING(error_incorrect_parameters,"incorrect parameter(s)")
GLOBAL_STRING(error_unable_to_open,"unable to open: ")
GLOBAL_STRING(error_out_of_memory,"out of memory")


/*
 * TODO: move here format strings of diagnostic macros from v_debug.h.
 */
